### Method

# GimpUi ColorProfileComboBox get_active_file

#### Declaration [src]

    GFile*
    gimp_color_profile_combo_box_get_active_file (
      GimpColorProfileComboBox* combo
    )

#### Description

No description available.

Available since: | 2.10

#### Return value

Returns: | `GFile`
| The file of the currently selected color profile, release using `g_object_unref()` when it is not any longer needed.
| The data is owned by the instance.